<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.jaxws20/1">
<module_version install_time="1165464615472" last="true" origin="installer" specification_version="1.1.22">
<file crc="3395770490" name="config/Modules/org-netbeans-modules-websvc-jaxws20.xml"/>
<file crc="3438975543" name="modules/ext/jaxws20/FastInfoset.jar"/>
<file crc="1821999949" name="modules/ext/jaxws20/activation.jar"/>
<file crc="3345205502" name="modules/ext/jaxws20/http.jar"/>
<file crc="1899611634" name="modules/ext/jaxws20/jaxb-api.jar"/>
<file crc="522653957" name="modules/ext/jaxws20/jaxb-impl.jar"/>
<file crc="3704531127" name="modules/ext/jaxws20/jaxb-xjc.jar"/>
<file crc="391015625" name="modules/ext/jaxws20/jaxws-api.jar"/>
<file crc="272701947" name="modules/ext/jaxws20/jaxws-rt.jar"/>
<file crc="926739598" name="modules/ext/jaxws20/jaxws-tools.jar"/>
<file crc="2581967924" name="modules/ext/jaxws20/jsr173_api.jar"/>
<file crc="2662889452" name="modules/ext/jaxws20/jsr181-api.jar"/>
<file crc="2398026224" name="modules/ext/jaxws20/jsr250-api.jar"/>
<file crc="1722124864" name="modules/ext/jaxws20/resolver.jar"/>
<file crc="2898765198" name="modules/ext/jaxws20/saaj-api.jar"/>
<file crc="1410915490" name="modules/ext/jaxws20/saaj-impl.jar"/>
<file crc="3206769688" name="modules/ext/jaxws20/sjsxp.jar"/>
<file crc="1217261132" name="modules/locale/org-netbeans-modules-websvc-jaxws20_ja.jar"/>
<file crc="730351613" name="modules/locale/org-netbeans-modules-websvc-jaxws20_pt_BR.jar"/>
<file crc="983398331" name="modules/locale/org-netbeans-modules-websvc-jaxws20_zh_CN.jar"/>
<file crc="343478084" name="modules/org-netbeans-modules-websvc-jaxws20.jar"/>
</module_version>
</module>
